### Class

# Gcr CertificateSection

since: 4

#### Description

    final class Gcr.CertificateSection : GObject.Object
    {
      /* No available fields */
    }

No description available.

Available since: 4

#### Ancestors

- GObject

#### Instance methods

###### gcr_certificate_section_get_fields

Get the list of all the fields in this section.

since: 4

###### gcr_certificate_section_get_flags

Get the flags.

since: 4

###### gcr_certificate_section_get_label

Get the displayable label of the section.

since: 4

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Gcr.CertificateSection:fields

No description available.

since: 4

###### Gcr.CertificateSection:flags

No description available.

since: 4

###### Gcr.CertificateSection:label

No description available.

since: 4

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

since: 2.0

#### Class structure

    struct GcrCertificateSectionClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`
  No description available.